Bug 1925 - skiplist required for /etc/rpm/macros.d
: skiplist required for /etc/rpm/macros.d
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-13 19:41 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-13 19:41:59
Files matching \"*~\", \"*.rpmnew\",
\"*.rpmsave\" should be skipped in /etc/rpm/macros.d direcotry.
Without this, one cannot mark files placed in this directory with %config.
Files matching the above-mentioned glob patterns will eventually override
macros in original files.
---

---
------- Comment #1 From 2003-01-16 12:24:25 -------
I\'m going to skip all names with invalid characters.
Valid characters are alphanumerics, underscore and dash symbols.
------- Comment #2 From 2003-01-16 12:24:25 -------
I\'m going to skip all names with invalid characters.
Valid characters are alphanumerics, underscore and dash symbols.
------- Comment #3 From 2003-02-03 16:24:28 -------
Fixed in rpm-4.0.4-alt14
------- Comment #4 From 2003-02-03 16:24:28 -------
Fixed in rpm-4.0.4-alt14